@charset "utf-8";@media (max-width:1065px) and (min-width:980px){}
@media (min-width:1350px){.container{max-width:1300px;}
.small-container.container{max-width:1230px;}
}
@media (min-width:1450px){.container{max-width:1400px;}
.small-container.container{max-width:1330px;}
}
@media (min-width:1340px){}
@media (max-width:1465px){}
@media (max-width:1365px){}
@media (max-width:1339px){}
@media (max-width:1299px){}
@media (max-width:1199px){.navbar-expand-md .navbar-nav .nav-link{padding-right:0.5rem;padding-left:0.5rem;font-size:13px;}
}
@media (max-width:1065px){}
@media (max-width:991px){.navbar-expand-md .navbar-nav .nav-link{padding-right:0.4rem;padding-left:0.4rem;font-size:11px;}
.home-service-ul li{width:32%;padding:15px;}
.home-faq .home-faq-content li{font-size:12px;padding:0 10px;}
.home-faq .home-faq-content li span{margin-bottom:10px;padding:2px 0;}
.home-faq .home-faq-head{min-height:250px;padding:30px 30px;}
.home-test-inner .home-test-head{padding:30px 30px;}
h2{font-size:32px;}
h3{font-size:25px;}
.home-banner ul li h6{font-size:13px;}
.home-about .home-about-head{padding:20px 30px;}
.header-top a.tel{font-size:13px;}
.navbar-brand{width:50px;}
.btn-orange{font-size:12px;padding:0.5rem 1.125rem;}
.card h4.card-title{font-size:15px;}
.dataTables_wrapper {
	display:block;width:100%;overflow-x:auto;-ms-overflow-style:-ms-autohiding-scrollbar
}
.dataTables_wrapper table.dataTable{width: 100%;}
}
@media (max-width:981px){}
@media (max-width:800px){}
@media (min-width:768px){}
@media (max-width:768px){}
@media (max-width:767px){.home-about .home-about-head{min-height:inherit;padding:20px 20px;margin-bottom:15px;}
.home-test-inner .home-test-head{padding:20px 20px;}
.home-faq .home-faq-head{min-height:inherit;padding:20px 20px;margin-bottom:15px;}
footer h6 {margin-top: 0;margin: 0;background: #262626;padding: 8px;margin-top: 15px;color: #fff; position: relative;}
footer h6::after{width: 12px;height: 12px;background-image: url('../images/arow-right.png');background-repeat: no-repeat;background-position: center;position: absolute;content: "";top: 0;right: 15px;bottom: 0;margin: auto;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg);transform: rotate(90deg);}
.footer-xs{padding: 0 5px;}
footer ul{margin-bottom:0;}
.home-service-ul li{padding:5px;}
.home-testslider .quotes img{display:block;width:20px;}
.home-testslider p{margin-top:15px;margin-bottom:15px;}
.home-follow ul li h5{font-size:20px;margin-right:20px;}
.home-follow ul li img{width:20px;}
.footer-logo{max-width:120px;}
.home-news{margin-top:30px;padding-bottom:30px;}
.home-faq{margin-top:10px;}
.home-service-ul{margin-left:-10px;margin-right:-10px;}
.home-about{margin-top:20px;padding-bottom:30px;}
.home-about .home-about-head h3{margin-top:20px;}
.home-about .home-about-head h4{margin-top:0;}
.home-service{margin-top:0px;}
.home-testimonials{margin-top:30px;}
.home-test-inner .home-test-head h4{margin-top:0;}
.home-test-inner .home-test-head h3{margin-top:20px;}
.test-bg{min-height:inherit;}
.home-follow{margin-top:20px;}
.navbar-toggler{padding:0;border:0;}
.why-about .home-about-head{padding:20px 20px;margin-bottom:15px;}
.why-about{margin-top:30px;padding-bottom:20px;}
.card-body{padding:1rem;}
.contact-equal{height:auto !important;}
.contact-heading.contact-equal{margin-bottom:30px;}
.form-control{padding:.5rem .75rem;}
.contact-map{height:250px;}
.carrer-opening-inner .career-open .btn-orange{margin:15px 0 0;width:auto;}
.carrer-opening-inner .card h5{font-size:14px;}
.browse{font-size:13px;padding:0.5rem 1.75rem;}
#search .btn {padding: 0.6rem 1rem;}
#search .form-control{padding:0.5rem 6rem 0.5rem 0.75rem;border:1px solid #ccc;}
#search .close{display:none;}
.navbar-nav.nav-search{display:none;}
#search{position:relative;top:0;z-index:1;transform:translateZ(100%);opacity:1;padding:0; height: auto;}
.search-inner{margin:0px auto auto;}
#search .container{padding:0;}
footer .footer-xs {display: none;}
.home-news{display: none;}
.home-faq{display: none;}
.sub-menu {position: relative;top: 0;left: 0;min-width: inherit;opacity: 1;visibility: visible;height: auto;padding-left: 10px;}
a.custom-logo-link {padding-top: 0;padding-bottom: 0;width: 50px;}
.nav-link {padding: .3rem 1rem;}
#filelist-uploadfile {max-width: 100% !important;}
.nm-file-title-description input[type="text"], .nm-file-title-description textarea {
padding: 5px 10px;font-size: 14px;}
}
@media (max-width:575px){.home-service-ul li{width:100%;padding:0 10px;display:block;}
.card{height:auto !important;margin-bottom:15px;}
.home-follow ul li{padding:5px;}
.home-follow ul li h5{font-size:15px;margin-right:10px;margin-bottom:0;}
.home-follow ul li img{width:15px;}
.home-faq .home-faq-content li{font-size:12px;padding:0 0px;width:100%;}
.home-faq .home-faq-head h3{margin-top:20px;}
.home-faq .home-faq-head h4{margin-top:0;}
.home-news{margin-top:30px;padding-bottom:10px;}
.home-news .card h4{margin-bottom:15px;font-size:14px;}
.home-testslider{padding:15px;}
.home-testslider h5{font-size:12px;}
h2{font-size:23px;}
h3{font-size:20px;}
.home-slid img{width:100%;height:100%;object-fit:cover;}
.home-slid{height:200px;}
.home-banner .slick-arrows{display:none !important;}
.home-banner ul li .find-home{margin-left:0px;font-size:12px;}
.home-banner ul li h6{margin-left:0;}
.header-top .header-social li img{width:15px;}
.header-top .header-social li{padding:0 5px;}
.carrer-opening-inner .card h5 a{padding:0.725rem;}
.carrer-opening-inner .card h5{font-size:13px;}
.carrer-opening-inner .card-body{padding:1rem 1rem;}
.carrer-opening-inner .career-open{margin-bottom:25px;}
.carrer-opening-inner .card{margin-bottom:0;}
.carrer-opening{margin-top:20px;}
.carrer-opening-inner{margin-top:30px;}
.navbar-brand{padding:0;}
}
@media (max-width:360px){}
@media (max-width:320px){}